import { get } from '@/http/index'
//  获取机种树
export const getAircaftTypeTree = async (data) => {
  return await get('/basicdata/aircaftType/getAircaftTypeTree', data)
}

//  获取机型树
export const getAircaftTypeAndModelTree = async (data) => {
  return await get('/basicdata/aircaftCatalog/getAircaftTypeAndModelTree', data)
}

//  获取编目树
export const getAircaftCatalogTree = async (data) => {
  return await get('/basicdata/aircaftCatalog/getAircaftCatalogTree', data)
}
